{
	"upload_service_url":"http://www.keyless.tech:19191",
	"bak_service_url":"http://kydz2.ikuai5.com:19628",
	"5c_service_url":"http://114.215.147.2:9001",
	"wx_service_url":"https://www.kydz.online"
}